Locale::Recode::_Conversions(3)

NAME
Locale::Recode::_Conversions - Internal Table of Known Conversions

SYNOPSIS
use Locale::Recode::_Conversions

This module is internal to libintl. Do not use it directly!

AUTHOR
Copyright (C) 2002-2004, Guido Flohr <guido@imperia.net>, all rights reserved. See the source code for details.

This software is contributed to the Perl community by Imperia (<http://www.imperia.net/>).

SEE ALSO
Locale::Recode(3), perl(1)